# файл где указывается загрузка ява-кода.

# individual ai

ai/individual/benom.py
ai/individual/drchaos.py
ai/individual/gustav.py
ai/individual/icequeen.py
ai/individual/imperial_tomb.py
ai/individual/nurka.py
ai/individual/orfen.py
ai/individual/valakas.py
ai/individual/zaken.py
ai/individual/sailren.py

# group_template ai

ai/group_template/feedable_beasts.py
ai/group_template/retreat_onattack.py
ai/group_template/squash.py
ai/group_template/chests.py
# custom

custom/5001_NewbieCoupons/__init__.py
custom/8001_NpcLocationInfo/__init__.py
custom/6999_HeroCirclet/__init__.py
custom/6050_KetraOrcSupport/__init__.py
custom/6051_VarkaSilenosSupport/__init__.py
custom/7000_HeroItems/__init__.py
custom/8000_RaidbossInfo/__init__.py
custom/BossRespawn/BossRespawn.java
custom/Echo/Echo.java
custom/ShadowWeapons/ShadowWeapons.java
custom/MissQueen/MissQueen.java
custom/MeetBaium/MeetBaium.java
#custom/HotSpringsBuffs/HotSpringsBuffs.java

# quests
# Java

quests/java/q1_LettersOfLove1.java
quests/java/q2_WhatWomenWant1.java
quests/java/q3_WilltheSealbeBroken1.java
quests/java/q4_LongLiveLordOfFlame.java
quests/java/q5_MinersFavor.java
quests/java/q6_StepIntoTheFuture.java
quests/java/q7_ATripBegins.java
quests/java/q8_AnAdventureBegins.java
quests/java/q9_IntoTheCityOfHumans.java
quests/java/q10_IntoTheWorld.java
quests/java/q11_SecretMeetingWithKetraOrcs.java
quests/java/q12_SecretMeetingWithVarkaSilenos.java
quests/java/q13_ParcelDelivery.java
quests/java/q14_WhereaboutsOfTheArchaeologist.java
quests/java/q15_SweetWhispers.java
quests/java/q16_TheComingDarkness.java
quests/java/q17_LightAndDarkness.java
quests/java/q18_MeetingWithTheGoldenRam.java
quests/java/q19_GoToThePastureland.java
quests/java/q20_BringUpWithLove.java
quests/java/q27_ChestCaughtWithABaitOfWind.java
quests/java/q28_ChestCaughtWithABaitOfIcyAir.java
quests/java/q29_ChestCaughtWithABaitOfEarth.java
quests/java/q30_ChestCaughtWithABaitOfFire.java
quests/java/q31_SecretBuriedInTheSwamp.java
quests/java/q32_AnObviousLie.java
quests/java/q33_MakeAPairOfDressShoes.java
quests/java/q504_CompetitionForTheBanditStronghold.java
quests/java/q505_BloodOffering.java
quests/java/q655_AGrandPlanForTamingWildBeasts.java
quests/java/q999_C3Tutorial.java

# Saga`s Java

quests/SagaOfThePhoenixKnight/SagaOfThePhoenixKnight.java
quests/SagaOfTheEvasTemplar/SagaOfTheEvasTemplar.java
quests/SagaOfTheSwordMuse/SagaOfTheSwordMuse.java
quests/SagaOfTheDuelist/SagaOfTheDuelist.java
quests/SagaOfTheDreadnoughts/SagaOfTheDreadnoughts.java
quests/SagaOfTheTitan/SagaOfTheTitan.java
quests/SagaOfTheGrandKhavatari/SagaOfTheGrandKhavatari.java
quests/SagaOfTheDominator/SagaOfTheDominator.java
quests/SagaOfTheDoomcryer/SagaOfTheDoomcryer.java
quests/SagaOfTheAdventurer/SagaOfTheAdventurer.java
quests/SagaOfTheWindRider/SagaOfTheWindRider.java
quests/SagaOfTheGhostHunter/SagaOfTheGhostHunter.java
quests/SagaOfTheSagittarius/SagaOfTheSagittarius.java
quests/SagaOfTheMoonlightSentinel/SagaOfTheMoonlightSentinel.java
quests/SagaOfTheGhostSentinel/SagaOfTheGhostSentinel.java
quests/SagaOfTheCardinal/SagaOfTheCardinal.java
quests/SagaOfTheHierophant/SagaOfTheHierophant.java
quests/SagaOfTheEvasSaint/SagaOfTheEvasSaint.java
quests/SagaOfTheArchmage/SagaOfTheArchmage.java
quests/SagaOfTheMysticMuse/SagaOfTheMysticMuse.java
quests/SagaOfTheStormScreamer/SagaOfTheStormScreamer.java
quests/SagaOfTheArcanaLord/SagaOfTheArcanaLord.java
quests/SagaOfTheElementalMaster/SagaOfTheElementalMaster.java
quests/SagaOfTheSpectralMaster/SagaOfTheSpectralMaster.java
quests/SagaOfTheSoultaker/SagaOfTheSoultaker.java
quests/SagaOfTheHellKnight/SagaOfTheHellKnight.java
quests/SagaOfTheSpectralDancer/SagaOfTheSpectralDancer.java
quests/SagaOfTheShillienTemplar/SagaOfTheShillienTemplar.java
quests/SagaOfTheShillienSaint/SagaOfTheShillienSaint.java
quests/SagaOfTheFortuneSeeker/SagaOfTheFortuneSeeker.java
quests/SagaOfTheMaestro/SagaOfTheMaestro.java

# Python
quests/255_Tutorial/__init__.py
quests/21_HiddenTruth/__init__.py
quests/22_TragedyInVonHellmannForest/__init__.py
quests/23_LidiasHeart/__init__.py
quests/24_InhabitantsOfTheForrestOfTheDead/__init__.py
quests/25_HidingBehindTheTruth/__init__.py
quests/34_InSearchOfClothes/__init__.py
quests/35_FindGlitteringJewelry/__init__.py
quests/36_MakeASewingKit/__init__.py
quests/37_PleaseMakeMeFormalWear/__init__.py
quests/38_DragonFangs/__init__.py
quests/39_RedEyedInvaders/__init__.py
quests/42_HelpTheUncle/__init__.py
quests/43_HelpTheSister/__init__.py
quests/44_HelpTheSon/__init__.py
quests/45_ToTalkingIsland/__init__.py
quests/46_OnceMoreInTheArmsOfTheMotherTree/__init__.py
quests/47_IntoTheDarkForest/__init__.py
quests/48_ToTheImmortalPlateau/__init__.py
quests/49_TheRoadHome/__init__.py
quests/50_LanoscosSpecialBait/__init__.py
quests/51_OFullesSpecialBait/__init__.py
quests/52_WilliesSpecialBait/__init__.py
quests/53_LinnaeusSpecialBait/__init__.py
quests/101_SwordOfSolidarity/__init__.py
quests/102_FungusFever/__init__.py
quests/103_SpiritOfCraftsman/__init__.py
quests/104_SpiritOfMirrors/__init__.py
quests/105_SkirmishWithOrcs/__init__.py
quests/106_ForgottenTruth/__init__.py
quests/107_MercilessPunishment/__init__.py
quests/108_JumbleTumbleDiamondFuss/__init__.py
quests/109_InSearchOfTheNest/__init__.py
quests/110_ToThePrimevalIsle/__init__.py
quests/111_Elrokian_Hunters_proof/__init__.py
quests/112_WalkOfFate/__init__.py
quests/113_StatusOfTheBeaconTower/__init__.py
quests/114_ResurrectionOfAnOldManager/__init__.py
quests/115_TheOtherSideOfTruth/__init__.py
quests/116_BeyondTheHillsOfWinter/__init__.py
quests/117_OceanOfDistantStar/__init__.py
quests/118_ToLeadAndBeLed/__init__.py
quests/119_LastImperialPrince/__init__.py
quests/120_PavelsResearch/__init__.py
quests/121_PavelTheGiants/__init__.py
quests/122_OminousNews/__init__.py
quests/123_TheLeaderAndTheFollower/__init__.py
quests/124_MeetingTheElroki/__init__.py
quests/125_IntheNameofEvilPart1/__init__.py
quests/126_IntheNameofEvilPart2/__init__.py
quests/134_TempleMissionary/__init__.py
quests/135_TempleExecutor/__init__.py
quests/136_MoreThanMeetsTheEye/__init__.py
quests/137_TempleChampionPart1/__init__.py
quests/138_TempleChampionPart2/__init__.py
quests/139_ShadowFoxPart1/__init__.py
quests/140_ShadowFoxPart2/__init__.py
quests/141_ShadowFoxPart3/__init__.py
quests/142_FallenAngelRequestOfDawn/__init__.py
quests/143_FallenAngelRequestOfDusk/__init__.py
quests/151_SaveMySister1/__init__.py
quests/152_ShardsOfGolem/__init__.py
quests/153_WharfOldtimersFavor/__init__.py
quests/154_SacrificeToSea/__init__.py
quests/155_FindSirWindawood/__init__.py
quests/156_MillenniumLove/__init__.py
quests/157_RecoverSmuggled/__init__.py
quests/158_SeedOfEvil/__init__.py
quests/159_ProtectHeadsprings/__init__.py
quests/160_NerupasFavor/__init__.py
quests/161_FruitsOfMothertree/__init__.py
quests/162_CurseOfFortress/__init__.py
quests/163_LegacyOfPoet/__init__.py
quests/164_BloodFiend/__init__.py
quests/165_WildHunt/__init__.py
quests/166_DarkMass/__init__.py
quests/167_DwarvenKinship/__init__.py
quests/168_DeliverSupplies/__init__.py
quests/169_NightmareChildren/__init__.py
quests/170_DangerousAllure/__init__.py
quests/171_ActsOfEvil/__init__.py
quests/178_IconicTrinity/__init__.py
quests/183_Relic_Exploration/__init__.py
quests/186_Contract_Execution/__init__.py
quests/187_Nikolas_Heart/__init__.py
quests/188_Seal_Removal/__init__.py
quests/189_Contract_Completion/__init__.py
quests/191_Vain_Conclusion/__init__.py
quests/211_TrialOfChallenger/__init__.py
quests/212_TrialOfDuty/__init__.py
quests/213_TrialOfSeeker/__init__.py
quests/214_TrialOfScholar/__init__.py
quests/215_TrialOfPilgrim/__init__.py
quests/216_TrialOfGuildsman/__init__.py
quests/217_TestimonyOfTrust/__init__.py
quests/218_TestimonyOfLife/__init__.py
quests/219_TestimonyOfFate/__init__.py
quests/220_TestimonyOfGlory/__init__.py
quests/221_TestimonyOfProsperity/__init__.py
quests/222_TestOfDuelist/__init__.py
quests/223_TestOfChampion/__init__.py
quests/224_TestOfSagittarius/__init__.py
quests/225_TestOfSearcher/__init__.py
quests/226_TestOfHealer/__init__.py
quests/227_TestOfReformer/__init__.py
quests/228_TestOfMagus/__init__.py
quests/229_TestOfWitchcraft/__init__.py
quests/230_TestOfSummoner/__init__.py
quests/231_TestOfMaestro/__init__.py
quests/232_TestOfLord/__init__.py
quests/233_TestOfWarspirit/__init__.py
quests/234_FatesWhisper/__init__.py
quests/235_MimirsElixir/__init__.py
quests/236_SeedsOfChaos/__init__.py
quests/241_PossessorOfAPreciousSoul_1/__init__.py
quests/242_PossessorOfAPreciousSoul_2/__init__.py
quests/246_PossessorOfAPreciousSoul_3/__init__.py
quests/247_PossessorOfAPreciousSoul_4/__init__.py
quests/257_GuardIsBusy1/__init__.py
quests/258_BringWolfPelt1/__init__.py
quests/259_RanchersPlea/__init__.py
quests/260_HuntForOrcs1/__init__.py
quests/261_DreamOfMoneylender1/__init__.py
quests/262_BringMeMushrooms1/__init__.py
quests/263_KillAllSylphs1/__init__.py
quests/264_KeenClaws/__init__.py
quests/265_ChainsOfSlavery/__init__.py
quests/266_PleaOfPixies/__init__.py
quests/267_WrathOfVerdure/__init__.py
quests/268_TracesOfEvil/__init__.py
quests/269_InventionAmbition/__init__.py
quests/271_ProofOfValor/__init__.py
quests/272_WrathOfAncestors/__init__.py
quests/273_InvadersOfHolyland/__init__.py
quests/274_AgainstWolfMen/__init__.py
quests/275_BlackWingedSpies/__init__.py
quests/276_HestuiTotem/__init__.py
quests/277_GatekeepersOffering/__init__.py
quests/280_TheFoodChain/__init__.py
quests/281_HeadForTheHills/__init__.py
quests/283_TheFewTheProudTheBrave/__init__.py
quests/284_MuertosFeather/__init__.py
quests/286_FabulousFeathers/__init__.py
quests/291_RedBonnetsRevenge/__init__.py
quests/292_CrushBrigands/__init__.py
quests/293_HiddenVein/__init__.py
quests/294_CovertBusiness/__init__.py
quests/295_DreamsOfFlight/__init__.py
quests/296_SilkOfTarantula/__init__.py
quests/297_GatekeepersFavor/__init__.py
quests/298_LizardmensConspiracy/__init__.py
quests/299_GatherIngredientsForPie/__init__.py
quests/300_HuntingLetoLizardman/__init__.py
quests/303_CollectArrowheads/__init__.py
quests/306_CrystalOfFireice/__init__.py
quests/313_CollectSpores/__init__.py
quests/316_DestroyPlaguebringers/__init__.py
quests/317_CatchTheWind/__init__.py
quests/319_ScentOfDeath/__init__.py
quests/320_BonesTellFuture/__init__.py
quests/324_SweetestVenom/__init__.py
quests/325_GrimCollector/__init__.py
quests/326_VanquishRemnants/__init__.py
quests/327_ReclaimTheLand/__init__.py
quests/328_SenseForBusiness/__init__.py
quests/329_CuriosityOfDwarf/__init__.py
quests/330_AdeptOfTaste/__init__.py
quests/331_ArrowForVengeance/__init__.py
quests/333_BlackLionHunt/__init__.py
quests/334_TheWishingPotion/__init__.py
quests/335_TheSongOfTheHunter/__init__.py
quests/336_CoinOfMagic/__init__.py
quests/337_AudienceWithTheLandDragon/__init__.py
quests/338_AlligatorHunter/__init__.py
quests/340_SubjugationOfLizardmen/__init__.py
quests/341_HuntingForWildBeasts/__init__.py
quests/343_UnderTheShadowOfTheIvoryTower/__init__.py
quests/344_1000YearsEndofLamentation/__init__.py
quests/345_MethodToRaiseTheDead/__init__.py
quests/347_GoGetTheCalculator/__init__.py
quests/348_ArrogantSearch/__init__.py
quests/350_EnhanceYourWeapon/__init__.py
quests/351_BlackSwan/__init__.py
quests/352_HelpRoodRaiseANewPet/__init__.py
quests/353_PowerOfDarkness/__init__.py
quests/354_ConquestOfAlligatorIsland/__init__.py
quests/355_FamilyHonor/__init__.py
quests/356_DigUpTheSeaOfSpores/__init__.py
quests/357_WarehouseKeepersAmbition/__init__.py
quests/358_IllegitimateChildOfAGoddess/__init__.py
quests/359_ForSleeplessDeadmen/__init__.py
quests/360_PlunderTheirSupplies/__init__.py
quests/362_BardsMandolin/__init__.py
quests/363_SorrowfulSoundofFlute/__init__.py
quests/364_JovialAccordion/__init__.py
quests/365_DevilsLegacy/__init__.py
quests/366_SilverHairedShaman/__init__.py
quests/367_ElectrifyingRecharge/__init__.py
quests/368_TrespassingIntoTheSacredArea/__init__.py
quests/369_CollectorOfJewels/__init__.py
quests/370_AWisemanSowsSeeds/__init__.py
quests/371_ShriekOfGhosts/__init__.py
quests/372_LegacyOfInsolence/__init__.py
quests/373_SupplierOfReagents/__init__.py
quests/374_WhisperOfDreams1/__init__.py
quests/375_WhisperOfDreams2/__init__.py
quests/376_GiantsExploration1/__init__.py
quests/377_GiantsExploration2/__init__.py
quests/378_MagnificentFeast/__init__.py
quests/379_FantasyWine/__init__.py
quests/380_BringOutTheFlavorOfIngredients/__init__.py
quests/381_LetsBecomeARoyalMember/__init__.py
quests/382_KailsMagicCoin/__init__.py
quests/383_SearchingForTreasure/__init__.py
quests/384_WarehouseKeepersPastime/__init__.py
quests/385_YokeofthePast/__init__.py
quests/386_StolenDignity/__init__.py
quests/401_PathToWarrior/__init__.py
quests/402_PathToKnight/__init__.py
quests/403_PathToRogue/__init__.py
quests/404_PathToWizard/__init__.py
quests/405_PathToCleric/__init__.py
quests/406_PathToElvenKnight/__init__.py
quests/407_PathToElvenScout/__init__.py
quests/408_PathToElvenwizard/__init__.py
quests/409_PathToOracle/__init__.py
quests/410_PathToPalusKnight/__init__.py
quests/411_PathToAssassin/__init__.py
quests/412_PathToDarkwizard/__init__.py
quests/413_PathToShillienOracle/__init__.py
quests/414_PathToOrcRaider/__init__.py
quests/415_PathToOrcMonk/__init__.py
quests/416_PathToOrcShaman/__init__.py
quests/417_PathToScavenger/__init__.py
quests/418_PathToArtisan/__init__.py
quests/419_GetAPet/__init__.py
quests/420_LittleWings/__init__.py
quests/421_LittleWingAdventures/__init__.py
quests/422_RepentYourSins/__init__.py
quests/426_FishingShot/__init__.py
quests/431_WeddingMarch/__init__.py
quests/432_BirthdayPartySong/__init__.py
quests/501_ProofOfClanAlliance/__init__.py
quests/503_PursuitClanAmbition/__init__.py
quests/508_TheClansReputation/__init__.py
quests/509_TheClansPrestige/__init__.py
quests/510_AClansReputation/__init__.py
quests/601_WatchingEyes/__init__.py
quests/602_ShadowOfLight/__init__.py
quests/603_DaimontheWhiteEyedPart1/__init__.py
quests/604_DaimontheWhiteEyedPart2/__init__.py
quests/605_AllianceWithKetraOrcs/__init__.py
quests/606_WarWithVarkaSilenos/__init__.py
quests/607_ProveYourCourage_Ketra/__init__.py
quests/608_SlayTheEnemyCommander_Ketra/__init__.py
quests/609_MagicalPowerOfWaterPart1/__init__.py
quests/610_MagicalPowerOfWaterPart2/__init__.py
quests/611_AllianceWithVarkaSilenos/__init__.py
quests/612_WarWithKetraOrcs/__init__.py
quests/613_ProveYourCourage_Varka/__init__.py
quests/614_SlayTheEnemyCommander_Varka/__init__.py
quests/615_MagicalPowerOfFirePart1/__init__.py
quests/616_MagicalPowerOfFirePart2/__init__.py
quests/617_GatherTheFlames/__init__.py
quests/618_IntoTheFlame/__init__.py
quests/619_RelicsOfTheOldEmpire/__init__.py
quests/620_FourGoblets/__init__.py
quests/621_EggDelivery/__init__.py
quests/622_DeliveryOfSpecialLiquor/__init__.py
quests/623_TheFinestFood/__init__.py
quests/624_TheFinestIngredientsPart1/__init__.py
quests/625_TheFinestIngredientsPart2/__init__.py
quests/626_ADarkTwilight/__init__.py
quests/627_HeartInSearchOfPower/__init__.py
quests/628_HuntGoldenRam/__init__.py
quests/629_CleanUpTheSwampOfScreams/__init__.py
quests/631_DeliciousTopChoiceMeat/__init__.py
quests/632_NecromancersRequest/__init__.py
quests/633_InTheForgottenVillage/__init__.py
quests/634_InSearchofDimensionalFragments/__init__.py
quests/635_InTheDimensionalRift/__init__.py
quests/636_TruthBeyond/__init__.py
quests/637_ThroughOnceMore/__init__.py
quests/638_SeekersOfTheHolyGrail/__init__.py
quests/639_GuardiansOfTheHolyGrail/__init__.py
quests/640_TheZeroHour/__init__.py
quests/641_AttackSailren/__init__.py
quests/642_APowerfulPrimevalCreature/__init__.py
quests/643_RiseandFalloftheElrokiTribe/__init__.py
quests/644_GraveRobberAnnihilation/__init__.py
quests/645_GhostsOfBatur/__init__.py
quests/646_SignsOfRevolt/__init__.py
quests/647_InfluxOfMachines/__init__.py
quests/648_AnIceMerchantsDream/__init__.py
quests/649_ALooterAndARailroadMan/__init__.py
quests/650_ABrokenDream/__init__.py
quests/651_RunawayYouth/__init__.py
quests/652_AnAgedExAdventurer/__init__.py
quests/653_WildMaiden/__init__.py
quests/654_JourneyToSettlement/__init__.py
quests/659_IdRatherBeCollectingFairyBreath/__init__.py
quests/660_AidingtheFloranVillage/__init__.py
quests/661_TheHarvestGroundsSafe/__init__.py
quests/662_AGameOfCards/__init__.py
quests/663_SeductiveWhispers/__init__.py
quests/688_DefeatTheElrokianRaiders/__init__.py

# Teleports

teleports/1103_OracleTeleport/__init__.py
teleports/TeleportWithCharm/TeleportWithCharm.java
teleports/RaceTrack/RaceTrack.java
teleports/Toivortex/Toivortex.java
teleports/ToiVortexExit/ToiVortexExit.java
teleports/1104_NewbieTravelToken/__init__.py
teleports/PaganTeleporter/PaganTeleporter.java
teleports/NoblesseTeleport/NoblesseTeleport.java
teleports/HuntingGroundsTeleport/HuntingGroundsTeleport.java
teleports/ElrokiTeleporters/ElrokiTeleporters.java

# Village Master

village_master/9000_clan/__init__.py
village_master/9001_alliance/__init__.py
village_master/30026_bitz_occupation_change/__init__.py
village_master/30031_biotin_occupation_change/__init__.py
village_master/30109_hannavalt_occupation_change/__init__.py
village_master/30154_asterios_occupation_change/__init__.py
village_master/30358_thifiell_occupation_change/__init__.py
village_master/30520_reed_occupation_change/__init__.py
village_master/30525_bronk_occupation_change/__init__.py
village_master/30565_kakai_occupation_change/__init__.py
village_master/dark_elven_change_1/__init__.py
village_master/dark_elven_change_2/__init__.py
village_master/dwarven_occupation_change/__init__.py
village_master/elven_human_buffers_2/__init__.py
village_master/elven_human_fighters_1/__init__.py
village_master/elven_human_fighters_2/__init__.py
village_master/elven_human_mystics_1/__init__.py
village_master/elven_human_mystics_2/__init__.py
village_master/orc_occupation_change_1/__init__.py
village_master/orc_occupation_change_2/__init__.py